.. _vim.fault.MigrationFeatureNotSupported: ../../vim/fault/MigrationFeatureNotSupported.rst


vim.fault.IndependentDiskVMotionNotSupported
============================================
    :extends:

        `vim.fault.MigrationFeatureNotSupported`_

  An operation on a powered-on virtual machine requests that the virtual machine's disks be moved without choosing a new home datastore for the virtual machine, but the host does not have that capability.

Attributes:




